{
    "cSpell.words": [
        "Phares"
    ],
    "cSpell.enabled": true,
    "files.exclude": {
        "**/.git": false
    },
    "coverage-gutters.coverageBaseDir": "./.vscode/ReportGenerator/Cobertura/*"
}